<?xml version="1.0" encoding="utf-8"?>
<manifest versionCode="0.5,0.51">
	<identifie><![CDATA[default]]></identifie>
	<title><![CDATA[微站默认模板]]></title>
	<description><![CDATA[由商聚提供默认微站模板套系]]></description>
	<author><![CDATA[ShopJu ONexTeam]]></author>
	<url><![CDATA[http://bbs.shopju.cn]]></url>
	<type><![CDATA[often]]></type>
</manifest>
